Bug 1022536 - support named groups of outlets for WTI devices
support named groups of outlets for WTI devices
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents (Show other bugs)
7.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 09:26 EDT by Marek Grac
Modified: 2014-06-18 03:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: fence-agents-4.0.2-13.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:06:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Grac 2013-10-23 09:26:20 EDT
WTI devices can group together a set of plugs, named it and then use instead of port numbers. This will help usage of fence agent for pacemaker as no mapping will be needed when groups are names properly.
Comment 9 Marek Grac 2014-01-29 09:31:22 EST
Support for this firmware was added to upstream:

https://git.fedorahosted.org/cgit/fence-agents.git/commit/?id=53fe387f00278e769e00ec10b28e2cb6ff52c8b1
Comment 12 Ludek Smid 2014-06-13 08:06:36 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.